@charset "utf-8";
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font/fontawesome-webfont.woff) format("woff"),url(../font/fontawesome-webfont.ttf) format("truetype")} 

@font-face {
  font-family: 'verdana';
  font-style: normal;
  font-weight: 500;
  src: local('verdana'), local('verdana'), url(../font/verdana.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'verdanab';
  font-style: normal;
  font-weight: 700;
  src: local('verdanab'), local('verdanab'), url(../font/verdanab.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'Roboto-700';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto-700'), local('Roboto-700'), url(../font/Roboto-700.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'roboto';
  font-style: normal;
  font-weight: 400;
  src: local('roboto  Regular'), local('OpenSans-SemiBold'), url(../font/roboto-regular.woff) format('woff');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


/*basic*/
img,object{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0}
*{margin:0;padding:0}
li,ol,ul{list-style:none}
strong{font-weight:700; font-size:0.9375rem; color:#333; }
p{margin:0;padding:0 0 1rem}
a.links{color:#01538d; font-style:italic; text-decoration:underline;}
a.links:hover{text-decoration:none;} 
a.links1{padding-left:0.2rem; text-decoration:underline; color:#9bc150;}

body{font-family:roboto; color:#777; font-size:1rem;  line-height:1.6rem;  font-weight:400;}
hr{border-top:1px #dedede solid; margin:0.5rem 0 1.5rem 0}
table{margin:5px 0 0;width:100%;}
.table-responsive{margin-bottom:0px}
table,td{border:1px solid #aaa!important}
.table>tbody>tr{background-color:#fff}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table-hover>tbody>tr:hover,.table>tbody>tr:nth-of-type(odd):hover{background-color:#fff}  
.table .top{background:#eee!important; font-weight:bold}  
.table>tbody>tr>td{vertical-align:middle;padding:10px;font-size:14px;line-height:18px;} 

.table .top td{ border-right:1px #aaa solid !important}
.table>tbody>tr:last-child>td,.table>tbody>tr>td:last-child{ border:1px #aaa solid !important }
.etw_hometitle,h2{padding:0 0 0.7rem 0;font-size:1.875rem; line-height:1.875rem; color:#333;font-weight:700; margin: 0;}   
h3{font-size:1.1rem; color:#888; padding:0; margin:-.2rem 0 1.3rem 0}

inquiry,u.inquiry{text-decoration: none; color:#666;}
u.inquiry:after{content:"INQUIRY"; display:inline-block;background:#e3e4e5; color:#666;text-align: center;line-height: 1;padding:4px 10px;font-size:12px;  float:left; width:88px}
u.inquiry:hover:after{background:#285a92; color:#fff;} 
#etw_top{position:fixed;width:35px;height:35px;right:55px;bottom:150px;text-align:center; background:#f35d0b;z-index:100;cursor:pointer; color:#fff; font-weight:700; line-height:28px; border-radius:50%}
#etw_top a{color:#fff} 
#etw_top:hover{transition:all ease-in-out .3s;-moz-transition:all ease-in-out .3s;-webkit-transition:all ease-in-out .3s;-o-transition:all ease-in-out .3s;-ms-transition:all ease-in-out .3s;background:#174277; } 
.ys{ font-size:1.25rem; color:#000; font-weight:700; text-align:center}
.textcenter{ text-align:center; color:#000; font-size:3rem; padding:2rem; font-weight:bold}


/*头部*/
#header{width:100%;position:fixed; top:0; right:0; left:0; z-index:10; background-color: rgba(0,0,0,0.80); margin:0 auto;}  
#headerin{width:100%; margin:0px auto; max-width:1140px; }  
.top_header{ width:100%; height:auto; margin:0 auto;}
#etw_logo{ width:154px; height:79px;   float:left; }  
.companynames{ width:auto; float:left; padding:1.75rem 0 0 1rem; color:#fff; font-weight:bold; font-size:1.125rem; display:none}

.navbtn{margin-top:1rem;}


.etw_language>ul {position:relative;z-index:99999999;float:right;margin:1.8rem 3rem 0 1rem;background:#ffffff; border:1px solid #eee}
.etw_language>ul>li>a{ display:block;  color:#000; padding:0.2rem 1rem;}
.etw_language ul ul {display:none;position:absolute;top:100%;padding:0;background-color:#ffffff;min-width:100px;}
.etw_language ul ul a {display:block;text-align:left;float:left;padding:0.3rem 1rem;;color:#333;}
.etw_language ul ul li a:hover {color:#e60012}
.etw_language ul li:hover>ul {display:block;}
.etw_language .dropdown-item{min-width: 100px;}



.top-nav{width:auto; float:right;}
.navbar{padding:0;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav .nav-link{color:#cfcfcf; font-size:1.1rem;padding:0 1.2rem; display:inline-block; line-height:80px; margin:0; transition: all 500ms ease;}  
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{background-color:#e60012;color:#fff;}

.navbar-light .navbar-nav .dropdown-item{font-size:0.9375rem; line-height:1.125rem} 
.navbar-light .navbar-nav .dropdown-menu{ margin:0 !important}
.navbar-light .navbar-nav  .dropdown-menus .dropdown-item{font-weight:300;} 
.navbar-light .navbar-nav  .dropdown-menu li a{ display:block; padding:0.3rem 0 0.3rem 1.5rem; font-size:1rem;}
.navbar-light .navbar-nav .dropdown-menu li a.dq,.navbar-light .navbar-nav .dropdown-menu li a:hover{ color:#e60012; background:none !important; text-decoration:underline;}
.navbar-light .navbar-nav>.show>a,.navbar-light .navbar-nav>.show>a:focus,.navbar-light .navbar-nav>.show>a:hover{ background-color:#e60012;color:#fff !important;}  




.navbar-light .navbar-nav  .dropdown-menu li ol li .dropdown-item{font-weight:300 !important; padding-left:2.5rem} 
.dropdown-item{white-space:normal; min-width:16rem;} 




/*首页附加样式*/
#etw_banner{position: relative; width:100%; margin:0 auto; text-align:left}
#etw_banner img{width:100%; text-align:center; margin:0 auto;}  
#etw_banner .banner_txt{width:100%; position:absolute; margin:0 auto; left:0; right:0; top:26%;  max-width:1140px; text-align:center} 
#etw_banner .banner_txt1{ top:20%}
#etw_banner .banner_txt h1{font-size:2.6rem; line-height:3rem; color:#fff;   position:relative;  font-family: 'Roboto-700'; text-shadow:3px 3px 3px #000 }  
 

.companyprofile,.etw_advantages{ width:100%; height:auto; margin:0rem auto 0 auto; position:relative; background:#e7e7e7; padding:2rem 0 2rem 0}
.companyprofile ul{ width:100%; display:flex; flex-wrap:wrap; max-width:1140px; margin:0 auto;}
.companyprofile>ul>li{width:24%;margin:0rem .5% 1rem 0; display:inline-block; border-right:1px solid #bbbcbd; padding:0 .5rem; text-align:center}
.companyprofile>ul>li:nth-child(4){ border:none}
.companyprofile>ul>li:nth-child(4n){ margin-right:0px;}
.companyprofile>ul>li:nth-child(4n+1){ clear:both;}
.companyprofile ul li.product_con a{color:#000; line-height:1.2rem; display:block;font-size:1.2rem; padding:0.6rem 0.8rem; text-align:center; transition: all 500ms ease;}
.companyprofile ul li.product_con span{ font-size:.9rem; }
.companyprofile ul li:hover a{color:#e60012;}




.etw_mainproducts .etw_hometitle,.companyprofile .etw_hometitle,.etw_advantages .etw_hometitle,.company_txt  .etw_hometitle{ display:block; color:#404040; font-size:1.575rem; line-height:1.875rem; padding:0 0 1.7rem 0; margin:0; text-align:center; font-family: 'Roboto-700'; text-transform:uppercase; position:relative} 
.etw_mainproducts .etw_hometitle:before,.etw_advantages .etw_hometitle:before,.company_txt  .etw_hometitle:before{ position:absolute; content:""; width:50px; height:5px; bottom:1rem; right:0; left:0;margin:0 auto; background:#e60012}
.company_txt  .etw_hometitle{ text-align:left;}
.company_txt  .etw_hometitle:before{ left:0; margin-left:0;}
.etw_mainproducts{width:100%; margin:0 auto; overflow:hidden; padding-top:2.8rem;} 
.pro-des{ width:100%; max-width:900px; margin:0 auto; text-align:center; line-height:1.6rem}
.etw_mainproducts ul{overflow: hidden;display: flex;flex-wrap: wrap;justify-content: center;}
.etw_mainproducts ul>li{width: 23.5%;margin:0 2% 1.5rem 0;float: left;padding-bottom: 0;position: relative;background:#333;}
.etw_mainproducts ul>li{ border:1px solid #ababab;-webkit-transition:0.5s all ease;transition:0.5s all ease;}
.etw_mainproducts ul>li:nth-child(4n){margin-right: 0;}
.etw_mainproducts ul>li ol li.product_img{text-align: center;background:#666; padding:1rem;}
.etw_mainproducts ul>li ol li.product_img img{width: 100%;}
.etw_mainproducts ul>li ol li.product_img>a{width: 100%;display: block;}
.etw_mainproducts ul>li ol li.product_con{background:#333;width: 100%;}
.etw_mainproducts ul>li ol li.product_con span{padding: 0.25rem 0.5rem 0.75rem 1.25rem;display: block;}
.etw_mainproducts ul>li ol li.product_con p{margin-bottom: 0; padding-bottom:0}
.etw_mainproducts ul>li ol li.product_con p span{display: block;color: #404040;font-size: 1rem;line-height: 1.5rem;padding: 0.75rem;position: relative;}
.etw_mainproducts ul>li ol li.product_con p span a{color: #fff;font-size: 1rem;}
.etw_mainproducts ul>li ol li.product_con p span:after{content: "\f067";font-family: fontawesome;font-size: 1rem;color: #fff;font-weight: 300;position: absolute;right:1rem;}
.etw_mainproducts ul>li ol li.product_con ul.ny_list{border-top: 1px solid rgba(255,255,255,.1); height: auto;transition: all .5s;padding:1rem 1rem 1rem 1rem; font-size:.9rem; line-height:1.2rem; display:block; color:#fff}
.etw_mainproducts ul>li:hover ol li.product_con{border-top: none;background:#e60012}
.etw_mainproducts ul>li:hover{color: #161d49;background:#e60012}
.etw_mainproducts ul>li:hover ol li.product_con a:after{color: #161d49;}
.etw_mainproducts ul>li:hover ol li.product_con ul.ny_list{height: auto;display: block; padding:1rem 1rem 1rem 1rem; font-size:.9rem; line-height:1.2rem; display:block; color:#fff; background:#e60012}
.etw_mainproducts ul>li:hover ol li.product_con p span:after{color: #fff;}
.etw_mainproducts ul>li:hover ol li.product_con p span:before{background: #fff;}
.etw_mainproducts ul>li:hover ol li.product_con p span{color: #fff;}
.etw_mainproducts ul>li:hover ol li.product_con p span a{color: #fff;}






.etw_advantages_no{ background:none}
.etw_advantages .etw_hometitle{ padding-top:2rem}
.etw_advantages ul{ width:100%; display:flex; flex-wrap:wrap; max-width:1140px; margin:0 auto; margin-bottom:1rem}
.etw_advantages>ul>li{width:48%;margin:0rem 2% 1rem 0; display:inline-block; border-right:1px solid #bdbdbd; padding:0 .5rem}
.etw_advantages>ul>li:nth-child(2n){ margin-right:0px;border:none}
.etw_advantages>ul>li>ol{width:100%;}
.etw_advantages ul li ol li.product_img,.etw_advantages ul li ol li.product_con{ width:100%; text-align:center;line-height:1.4rem;  }
.etw_advantages ul li ol li.product_con a{color:#000; line-height:1.2rem; display:block;font-size:1.3rem; padding:0.6rem 0.8rem; text-align:center; transition: all 500ms ease;}
.etw_advantages ul li ol li.product_con span{ font-size:.9rem; }
.etw_advantages ul>li:hover{ border-color:#ccc;}
.etw_advantages ul>li:hover ol li.product_img img{opacity: .9;}
.etw_advantages ul li:hover ol li.product_con a,.etw_advantages ul li ol.dq li.product_con a{color:#e60012;}
.etw_advantages ul:nth-child(2){ border-bottom:1px solid #bdbdbd; }
.etw_advantages_no ul:nth-child(1){ border-bottom:1px solid #bdbdbd; }
.etw_advantages ul li ol li.product_con a.more{font-size:.9rem; font-weight:bold; background:#e60012; width:140px; margin:0 auto; border-radius:8px; color:#fff; text-transform:uppercase; margin-top:1rem; transition: all 500ms ease;}
.etw_advantages ul li:hover ol li.product_con a.more{background:#333; }

.mainbody{ width:100%; height:auto; margin:0 auto; background:#e7e7e7; padding:3rem 0 3.5rem 0}
.company{ width:94%; margin:0 auto;  max-width:1140px}
.company_txt{ width:60%; float:left}
.company_txt span{ display:block; color:#404040; font-size:1rem; font-weight:bold; padding:0 0 0.8rem 0}
.company_txt p{ color:#404040; font-size:1rem; line-height:1.6rem} 
.company_txt .more a{ display:block; width:120px; text-align:center; color:#404040; font-size:0.875rem; margin-top:0.5rem; border:2px #ee5561 solid; border-radius:8px; padding:0.2rem 0;  text-transform:uppercase; transition: all 500ms ease;} 
.company_txt .more a:hover{ color:#333; border:2px #333 solid} 

.company ul{ width:100%; display:flex; flex-wrap:wrap; margin-top:2.4rem}
.company ul li{ width:32%; margin-right:1%; box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4);}
.company ul li:nth-child(3){ margin-right:0}
.company ul li:hover{box-shadow: 0 10px 20px rgba(0, 0, 0, 0.2);}
.text-des{ background:#eee; padding:1rem;flex-wrap:wrap; margin-bottom:2rem}
.text-des-right{background:#e4e4e4; }
.text_icon{ color:#e50012; font-size:1.62rem; text-align:center; margin:0 auto; }
.text_icon span{ display:block; font-weight:bold}

.case_style{ width:100%;}
.case_style ul{box-shadow: 0 20px 60px #6059BB12; padding:1rem}
.case_style ul>li>ul{box-shadow:none}
.case_style ul:hover{box-shadow: 0 20px 60px #ccc;}
.case_style ul>li>ul,.case_style ul:hover>li>ul{box-shadow:none}
/*container*/
#container{margin-top:80px;}
.no-top{margin-top:0 !important} 
.content{width:94%;  max-width:1140px; margin:0 auto;}
.etw_content{width:94%;  max-width:1140px; margin:0 auto;}
#etw_right{width:75%; float:right;} 
#etw_sidebar{ width:22%; float:left; background:#f2f2f2; } 
#etw_sidebar .etw_hometitle{ display:block; color:#fff; text-align:center; font-size:1.25rem; font-weight:400; padding:0.9rem 0 ; position:relative; font-weight:700;  font-family: 'Roboto'; margin:0; background:#e60012}
#etw_sidebar .etw_hometitle:before{ position:absolute; content:""; width:29px; height:19px; background:url(../images/lei.png) no-repeat; left:1.5rem; top:19px;}

.etw_productlist{ width:100%; float:left; padding:1rem .5rem 0 .5rem}
.etw_productlist ul,.etw_productlist ul li,.etw_productlist ul li ol li,.etw_productlist ul li ol li{ width:100%; float:left}
.etw_productlist>ul>li{ margin-bottom:10px;}
.etw_productlist>ul>li>a{ display:block; font-size:0.875rem; color:#333; line-height:1.25rem; padding:5px 1rem 5px 1.2rem;  font-weight:700;   position:relative} 

.etw_productlist>ul>li>ol{border-top:1px #919191 dashed; float:left; padding-bottom:15px}
.etw_productlist>ul>li>ol>li{ padding-left: 1.2rem; color: #189bc5}
.etw_productlist>ul>li>ol>li>a{ font-size:0.775rem; color:#666; line-height:1rem; padding:10px 36px 0 0; display:block; position:relative;}
.etw_productlist ul li a:hover,.etw_productlist ul li a.dq{color:#e60012;}

/*快速导航*/ 
#etw_producttitle{margin:0 auto 15px 0; height:auto; color:#585858;  font-size:12px; text-transform: uppercase; padding:1rem 0 10px 0;}
#etw_producttitle ol{ width:100%; margin:0 auto;}
#etw_producttitle a{color:#333; padding-right:15px}
#etw_producttitle li{display:inline-block}
#etw_producttitle li+li::before{padding:0 5px;color:#000;content:"\f105"; font-size:14px; font-weight:bold; font-family:fontawesome; margin-right:12px;}
#etw_producttitle a:hover{color:#e60012}
#etw_instruction{width:100%;height:auto;} 


/*other products*/

.otherpro{ width:100%; overflow:hidden; margin:0 auto;}
.otherpro ul{ width:100%; display:block;display: flex;flex-flow:wrap;}
.otherpro>ul>li{width:23.5%;margin:0rem 2% 1rem 0; display:inline-block;border:1px #d3d3d3 solid; background:#d3d3d3;}
.otherpro>ul>li:nth-child(4n){ margin-right:0px;}
.otherpro>ul>li:nth-child(4n+1){ clear:both;}
.otherpro>ul>li>ol{width:100%;}
.otherpro ul li ol li.product_img,.otherpro ul li ol li.product_con{ width:100%; }
{ width:100%;}
.otherpro ul li ol li.product_con a{color:#000; line-height:1rem; display:block;font-size:0.8rem; padding:0.6rem 0.8rem; text-align:center;}
.otherpro ul>li:hover{ border-color:#ccc;}
.otherpro ul>li:hover ol li.product_img img{opacity: .9;}
.otherpro ul li:hover ol li.product_con a,.otherpro ul li ol.dq li.product_con a{color:#e60012;}
@media (max-width: 767.98px) {
.otherpro ul>li{ width:32%;}
.otherpro ul>li:nth-child(4n){ margin-right:2%}
.otherpro ul>li:nth-child(4n+1){ clear:none}
.otherpro ul>li:nth-child(3n){ margin-right:0}
.otherpro ul>li:nth-child(3n+1){ clear:both}
}	
@media (max-width: 575.98px) {
.otherpro ul>li{ width:49%;}
.otherpro ul>li:nth-child(3n){ margin-right:2%}
.otherpro ul>li:nth-child(3n+1){ clear:none}
.otherpro ul>li:nth-child(2n){ margin-right:0}
.otherpro ul>li:nth-child(2n+1){ clear:both}
}
/*other products END*/

.feedback{ width:100%;border:1px solid #e8e8e8;padding:1rem;background: #fafafa;}
.feedback_title{display:block; color:#e60012; margin:1rem 0;  border-bottom:2px solid #e60012;position:relative; padding-bottom:0.2rem; font-size:1.2rem; font-weight:500;  }
.feekinfo{font-size:1rem;}





/*其他公用样式*/
.smalltitle{font-size:1.4rem; display: block; color: #292929; line-height: 2.2rem; margin:1rem 0 0 0; font-weight:700; padding-bottom:1rem;  position:relative; }
.smalltitle:before{ position:absolute; content:""; width:60px; height:4px; background:#e60012; left:0; top:-5px; }
.smalltitle1{font-size:1.125rem; display: block; color: #333; font-weight:700; line-height: 1.125rem; margin:5px 0 10px 0; position:relative; padding-left: 5.2rem; padding-top:2rem; border-top:1px dashed #dedede}
 .smalltitle1:before{ position:absolute; content:""; width:60px; height:4px; background:#e60012; left:0; top:2.5rem; }
.smalltitle1:after{ position:absolute; content:""; width:12px; height:12px; border-radius:50%; background:#e60012; left:50px; top:2.3rem; }
ul.item{width:97%; padding-bottom:18px; float:none;}
ul.item li{margin:4px 0 5px 0px; padding-bottom:.5rem; padding-left:1.5rem; line-height:21px;width:97%; float:none; position:relative; border-bottom:1px dashed #eee} 
ul.item li:before{ position:absolute;font-family: fontawesome;  content: "\f046"; top:0; left:0; color:#e60012}
ul.item li.last{margin-left:22px;} 
ul.item li ol{display:block; width:100%; margin:4px 0 3px 0; padding-left:0; color:#474747;  line-height:20px;}

.proitem{ float:none; width:auto; overflow:hidden}
.proitem>li{width:100%; line-height:1.6rem; padding:0 0 9px 20px; position:relative; }
.proitem2>li{ width:49%; float:left; margin-right:1%}
.proitem>li::before{position:absolute; content:"";  left:2px; top:10px; width:5px; height:5px; background:#e60012; transform:rotate(45deg);   -ms-transform:rotate(45deg);    -moz-transform:rotate(45deg);    -webkit-transform:rotate(45deg);}  



.con_all{ width:100%; height:auto; margin:0 auto;padding:1.2rem 0 1.7rem 0; border-bottom:1px #eee solid; text-align:center;background: #e7e7e7;margin-top: 2rem} 
.con_all p{ color:#333; font-size:1.625rem; font-weight:700; text-align:center;padding-bottom: 0}
.con_all a{ display:inline-block; width:auto; color:#fff; background:#e60012; font-size:1rem; text-transform:uppercase; text-align:center; padding:0.8rem 2rem; margin-left:1.5rem; border-radius:25px; font-weight:300;margin-top: 0.5rem}
.con_all a:hover{ background:#000;}   




.pro_title{font-size: 18px; font-weight:bold;position: relative;margin-bottom: 1rem;color: #333;text-align: left;padding-bottom: 0.5rem;background: #eee;position: relative;padding: 0.5rem 0.5rem 0.5rem 1rem;}
.pro_title a{ color:#333}
.pro_title:before{position: absolute;content: "";width: 3px;height: 100%;left: 0;top: 0;background: #ccc;}
.pro_title:after{position: absolute;content: "";border-left: 55px solid transparent;border-top: 42px solid #fff;right: 0;bottom: 0;}
.etw_products{width:100%; height:auto; float:left}
.etw_products>ul{width:100%; display:flex; flex-wrap:wrap}
.etw_products>ul>li{width:31%; float:left; margin:0.5rem 2% 1.375rem 0;border:1px #ababab solid; background:#e7e7e7; padding-bottom:1rem} 
.etw_products>ul>li:nth-child(3n){margin-right:0} 
.etw_products4>ul>li{width:23.5%;}
.etw_products4>ul>li:nth-child(4n){margin-right:0} 
.etw_products>ul>li:nth-child(3n){margin-right:2%} 
.etw_products2>ul{ margin-left:15%} 
.etw_products_big ul>li{width:100%;}
.etw_products>ul>li .product_img{width:100%; float:left; padding:.5rem; background:#fff}
.etw_products>ul>li .product_img img,.etw_products1>ul>li>ol>li.product_img{width:100%; transition: .4s;}  
.etw_products>ul>li .product_img img:hover{ transform: scale(1.05);}
.etw_products>ul>li .product_con{width:100%; float:left; padding:0.5rem;  position:relative; line-height:1.2rem;}  
.etw_products>ul>li .product_con a{color:#333; font-size:1rem; line-height:1.2rem; display: block; padding:0.5rem 0 0.5rem 0; text-align:center} 
.etw_products>ul>li .product_con a:hover{ color:#e60012; text-decoration:underline}
.etw_products>ul>li .product_con span{font-size:0.875rem;display:block; font-family:Arial, Helvetica, sans-serif }
.etw_products ul>li>ol>li.product_con i{ display:block; position:relative; padding:2px 0 2px 15px; color:#666; font-style:normal; font-size:12px; line-height:1.2re; text-align:left}
.etw_products ul>li>ol>li.product_con i:before{ content:""; position:absolute; left:0; width:4px; height:4px; top:10px; background:#999; border-radius:50%;}


.etw_products1{width:100%; height:auto; float:left}
.etw_products1 ul{ width:100%; display:flex; flex-flow: wrap; margin-bottom:0}
.etw_products1 ul>li{ width:100%; margin:0.5rem 0 1rem 0;} 
.etw_products1>ul>li>ol,.etw_products1>ul>li>ol>li{ width:100%}
.etw_products1>ul>li>ol>li.product_img{width:30%; float:left; text-align:center; border:1px #dedede solid}
.etw_products1>ul>li>ol>li.product_img img{ width:100%} 
.etw_products1>ul>li>ol>li.product_con{ width:67%; float:right; font-size:0.8325rem; line-height:1.25rem; color:#787878;}
.etw_products1>ul>li>ol>li.product_con a{ display:block; text-align:left; font-size:1rem; line-height:1.125rem; color:#28264e;  padding:0.2rem 0 0.7rem 0; font-weight:700} 
.etw_products1>ul>li>ol>li.product_con a:hover{ color:#000; text-decoration:underline}  
.etw_products1 ul li.product_con .more a{ display:block; color:#fff; background:#e60012; text-align:center; font-size:0.75rem; line-height:30px; width:110px; margin-top:1.25rem; padding:0}
.etw_products1 ul li.product_con .more a:hover{ color:#fff; text-decoration:none; background:#004d87}

.m_title{ display:block; padding:0.5rem 0 1.5rem 0; line-height:1.25rem}
 

.img_center,.img_center1{width:100%;clear:both;margin:0.3rem auto 1rem auto;text-align:center; }
.img_center img{ width:100%; }
.img_center1{ margin-bottom:0.4rem}
.img_center1 img{ width:100%; border:1px #dedede solid}
.img_left,.img_right{width:35%;float:right; margin:10px 0 14px 4%; text-align:center;}
.img_right{ box-shadow: 0 10px 20px rgba(0, 0, 0, 0.4); margin-bottom:2rem}
.img_left{float:left;margin:0 4% 25px 0;width:32%}
.sswidth{width:20%; min-width:150px;}
.swidth{width:24.25%; min-width:150px;}
.smwidth{width:32%; margin-top:8px}
.mswidth{width:35%; margin-top:1.125rem; border-radius:18px;}
.mswidth img,.mwidth img{ border-radius:18px;}
.mwidth{width:38%; margin:0 0 5px 4%}
.img_left img,.img_right img{display:block; width:100%; border:1px #dedede solid}

.etw_photo{margin:0 0 0.5rem 0;width:100%;height:auto;} 
.etw_photo ul{display:flex;width:100%;height:auto; flex-flow: wrap;}
.etw_photo ul li{display:block;margin:0 2% 15px 0;text-align:center;}
.etw_photo ul li img{display:block; width:100%; border:1px #d3d3d3 solid; position: relative; margin-bottom:0} 
.etw_photo ul.nopic li img{border:none} 
.etw_photo ul.nopic li{ margin-bottom:1.8rem}
.etw_photo ul li a{color:#333;}
.etw_photo ul li span{display:block; text-align:left; line-height:1.3rem} 
.etw_photo ul li p{display:block;}
.etw_pic2 ul,.etw_pic3 ul,.etw_pic4 ul,.etw_pic5 ul,.etw_pic6 ul{margin:0}
.etw_pic2 ul li{width:49%}
.etw_pic2s ul li{width:45%}

.etw_pic3 ul li{width:32%}
.etw_pic4 ul li{width:23.5%; background:#d3d3d3; color:#000;font-size:.875rem; line-height:1rem; padding-bottom:1rem}
.etw_pic4 ul li figure{ padding-bottom:1rem}
.etw_pic5 ul li{width:23.5%;font-size:12px;}
.etw_pic6 ul li{width:12%;font-size:12px;}
.etw_pic2 ul li:nth-child(2n),.etw_pic3 ul li:nth-child(3n),.etw_pic4 ul li:nth-child(4n),.etw_pic5 ul li:nth-child(4n),.etw_pic6 ul li:nth-child(7n){margin-right:0}
.etw_pic2 ul li:nth-child(2n+1),.etw_pic3 ul li:nth-child(3n+1),.etw_pic4 ul li:nth-child(4n+1),.etw_pic5 ul li:nth-child(4n+1),.etw_pic6 ul li:nth-child(7n+1){clear:both;}
figure{margin:0}

.left_pic{width:100%; height:auto; float:left; margin:0 0 25px 0;}
.left_pics{width:100%; height:auto; float:left; } 
.left_pics img{width:100%; text-align:center;border:1px solid #eee}
.left_pics a{cursor:default} 
.related_pic{width:100%; height:auto; float:right;  text-align:center}
.related_pic a{width:15%; height:auto; float:left; margin:10px 2% 0 0; display:block; text-align:center; color:#666; font-size:12px;}
.related_pic a:nth-child(6n){margin-right:0}
.related_pic a img{width:100%; border:1px solid #eee } 
 

#etw_set_feedback_form{overflow:hidden;height:auto;width:100%; float:left;   padding:0.5rem 0 1.2rem 0; margin: 0}
#etw_form_title{text-align:left;color:#333;font-size:1.2rem;padding:0px;position: relative; font-weight: bold;}
#floatchatiframe2011{margin: 0 -15px;}
#etw_form_title span{padding-right:5px}
#etw_form{width:100%}
.indent{ padding-left:48px}
#form p{ font-size:0.8325rem; line-height:1.4rem; text-align:left; padding-bottom:0}

.other_pro{width:100%;margin:1.5rem 0 0 0;overflow:hidden;}
.other_pro ul{ width:100%; display:flex; flex-wrap:wrap}
.other_pro ul>li{width:32%;margin:0 2% 1rem 0;overflow:hidden}
.other_pro ul li:nth-child(3n){margin-right:0}
.other_pro ul li ol{width:100%}
.other_pro ul li ol li.product_img{width:100%}
.other_pro ul li ol li.product_img img{width:100%;border:1px solid #dedede}
.other_pro ul li ol:hover li.product_img img{border-color:#888}
.other_pro ul li ol li.product_con{width:100%;margin:0 auto;line-height:18px;text-align:center}
.other_pro ul li ol li.product_con a{color:#333;display:block;line-height:16px;padding:8px 10%;font-size:13px}
.other_pro ul li ol:hover li.product_con a{color:#05497a;;text-decoration:underline}
.box_show p{ box-shadow:0 10px 20px rgba(0, 0, 0, 0.4); padding:1rem; margin-top:2rem; margin-bottom:1rem}
.box_show p strong{ font-size:1.2rem}
.feedback{ width:100%; height:auto; margin:0 auto 2.6rem; max-width:1140px; padding:1rem 0 1rem 0; border-bottom:1px #1c547f solid; text-align:center} 
.feedback p{ color:#fff; font-size:1.25rem; font-weight:700; text-align:center;}
.feedback a,.feedback01 a{ display:inline-block; width:auto; color:#333; background:#9bc14f; font-size:1rem; text-transform:uppercase; text-align:center; padding:0.4rem 2rem; margin-left:3rem; border-radius:25px; font-weight:300}
.feedback01{ text-align:center; margin:0 auto; }
.feedback01 a{ margin:1rem auto; background:#e60012; color:#fff}
.feedback a:hover,.feedback01 a:hover{ background:#000; color:#fff} 

.history_date-list{ width:100%}
.history_date-list li{ width:50%; float:right; border-left:1px solid #CCC;box-sizing:border-box;cursor:pointer; padding:3rem 0 5rem 1.5rem;position:relative;height:auto; clear:both; text-align:left}
.history_date-list li:nth-child(2n){width:50%; float:left; border-right:1px solid #CCC; border-left:none; text-align:right; padding:3rem 1.5rem 5rem 0;}  
.history_date-list li span{display: block; font-size:1.25rem; font-weight:700; margin-left:0; width:100px; height:40px; line-height:40px;text-align: center;border-radius:25px;background: #eee; margin-bottom:15px; position:absolute;top:0;left:-50px; border:1px #999 solid} 
.history_date-list li:nth-child(2n) span{ right:-50px; left:auto}
.history_date-list li:hover span{ background:#da3927; color:#fff}
.history_date-list li p{position:relative;display:block; margin:0; padding:20px 0;}  
.history_date-list li p:before{ position:absolute; content:""; top:28px; left:-31px; width:13px; height:13px; background:#27204a; transform:rotate(45deg);   -ms-transform:rotate(45deg);    -moz-transform:rotate(45deg);    -webkit-transform:rotate(45deg); }  
.history_date-list li:nth-child(2n)  p:before{ top:28px; left:auto; right:-31px;}  

.etw_point{ padding-bottom:1rem}
.etw_point,.etw_point ul,.etw_point ul li{ width:100%;}
.etw_point ul li a{ display:block; color:#292929; font-size:1rem; line-height:1.25rem; padding:0.6rem 0 0.6rem 1.5rem; position:relative; border-bottom:1px #ddd dashed; cursor:pointer;}
.etw_point ul li a:before{ position:absolute; content:"\f059"; color:#da392f; font-size:1rem; left:0; top:0.6rem; font-family:fontawesome}
.etw_point ul li a.dq{ color:#000; text-decoration:underline}

/*底部*/
#footer{width:100%;height:auto; padding:0 0 1.25rem 0;   background:#363636}
.etw_bottom{ width:100%; overflow: hidden; padding-bottom:1rem} 
.etw_bottom .content ul{margin-top: 2rem; width:75%; float:left}
.etw_bottom .etw_contactin{ width:25%; float:left}
.etw_bottom ul>li>ol,.etw_bottom .content ul>li>ol>li{width: 100%;float: left;}
.etw_bottom .content ul>li{width: 31%;margin-right: 2%;float: left;margin-bottom: 0.5rem}
.etw_bottom .etw_contactin ul>li{width: 100%}

.etw_bottom .content ul>li>a,.etw_bottom .content .etw_contactin ul>li:nth-child(1)>a{color: #d3d3d3;font-weight: 700;font-size: .9rem;line-height: 1.5rem;text-align: left;display: block;margin-bottom: 0.75rem}
.etw_bottom .content ul>li>ol>li{margin-bottom: 0.35rem}  
.etw_bottom .content ul>li>ol>li>a{ color: #d3d3d3;float: left;font-size: .875rem; font-weight:normal; position:relative; padding-left:.8rem; line-height:1.2rem; margin-bottom:.5rem}
.etw_bottom .content ul>li>ol>li>a:before{ position:absolute; content:""; width:5px; height:5px; background:#d3d3d3; top:.5rem; left:0; border-radius:50%;  }
.etw_bottom .content ul>li>ol>a{font-size: 13px;line-height: 1.125rem;position: relative;padding-left: 0.25rem;display: block;padding-bottom: 0.3rem;}  
.etw_bottom .content ul>li a:hover{text-decoration: underline;color: #e60012}

.etw_contactin{ width:100%; float:right}
.etw_contactin ul{ width:90%; margin:0 auto}
.etw_contactin ul li{ width:100%; color:#333; font-size:0.875rem; padding:0 0 0.75rem 1.25rem; position:relative}
.etw_contactin ul li:before{ position:absolute; content:""; width:11px; height:16px; background:url(../images/add.png) left no-repeat; left:0; top:6px}
.etw_contactin ul li:nth-child(2):before{ position:absolute; content:""; width:15px; height:19px; background:url(../images/tel.png) left no-repeat; left:0; top:6px}
.etw_contactin ul li:nth-child(3):before{ position:absolute; content:""; width:13px; height:12px; background:url(../images/person.png) left no-repeat; left:0; top:6px}
.etw_contactin ul li:nth-child(4):before{ position:absolute; content:""; width:14px; height:12px; background:url(../images/eamil.png) left no-repeat; left:0; top:6px}
.etw_contactin ul li span{ color:#333}
.etw_contactin ul li a{ color:#333}
.etw_contactin ul li a:hover{ color:#e60012; text-decoration:underline}
.etw_bottom .etw_contactin a,.etw_bottom .etw_contactin ul li,.etw_bottom .etw_contactin ul li span{ color:#d3d3d3}
.etw_bottom .content .etw_contactin ul li a{ display:inline; font-weight:normal; color:#d3d3d3;font-size: 13px;}
.etw_bottom .content .etw_contactin ul{ width:100%}
.etw_bottom .content .etw_contactin ul > li{ margin-bottom:0}
.etw_bottom .content .etw_contactin ul li:nth-child(1):before{ display:none}
.etw_bottom .content .etw_contactin ul li:nth-child(2):before{ position:absolute; content:""; width:11px; height:16px; background:url(../images/add.png) left no-repeat; left:0; top:6px}
.etw_bottom .content .etw_contactin ul li:nth-child(3):before{ position:absolute; content:""; width:15px; height:14px; background:url(../images/tel.png) left no-repeat; left:0; top:6px}
.etw_bottom .content .etw_contactin ul li:nth-child(4):before{ position:absolute; content:""; width:13px; height:12px; background:url(../images/person.png) left no-repeat; left:0; top:6px}
.etw_bottom .content .etw_contactin ul li:nth-child(5):before{ position:absolute; content:""; width:14px; height:12px; background:url(../images/eamil.png) left no-repeat; left:0; top:6px}

.etw_bottom .content .etw_contactin ul li:nth-child(1){ padding-left:0; position:relative}


#etw_footin{margin:0 auto;width:100%;text-align:center; position:relative; border-top:1px solid #505050}
#etw_coper a{display:block;color:#fff; margin-top:0.5rem;font-size:0.875rem;  font-size:0.75rem;}
#otherlink{clear:both;width:100%;height:auto;}
#otherlink a{color:#fff; font-size:0.75rem; display:inline-block;padding:0.8rem 0.3rem 0 0.3rem; margin-right:0.875rem;}
#otherlink a span{opacity:.5;position:relative;top:0;font-size:0.875rem;}
#otherlink a:hover{color:#e60012; text-decoration: none;}
#otherlink a:hover span{opacity:1;top:-3px;transition:all .3s ease-in-out} 


/*tags*/
#tags{ padding-bottom:1.5rem}
#tags_title{ display:block; color:#f1b601; font-size:.85rem; font-weight: 500; line-height:28px; text-align:left; padding:10px 0 0 0;} 
#tags>related>a{ padding: 0 10px 0 0; margin:0 5px 3px 0;color:#777;display:inline-block;line-height:16px;font-size:13px; }
.etw_products_tags{ width:100%; height:auto; overflow:hidden;}
.etw_products_tags ul{ width:100%; display:flex; flex-wrap:wrap}
.etw_products_tags ul>li{ width:23%; margin:0 2.6% 2% 0;}
.etw_products_tags ul>li:nth-child(4n){ margin-right:0}
.etw_products_tags ul li ol,.etw_products_tags ul li ol li{ width:100%;}
.etw_products_tags ul li ol li.product_img,.etw_products_tags ul li ol li.product_con{ width:100%;}
.etw_products_tags ul li ol li.product_img{ text-align:center; transition:.3s; padding:3px; border:1px solid #eee; box-shadow:0 0 8px #ddd;} 
.etw_products_tags ul li:hover ol li.product_img{ border-color:#0c3b64;}
.etw_products_tags ul li ol li.product_img a img{height:150px}
.etw_products_tags ul li ol li.product_con a{ color:#888; line-height:18px; display:block; text-align:center; margin:12px 0; font-size:14px;}
.etw_products_tags ul li:hover ol li.product_con a{ color:#d2000d;}



.service-item:hover .service-content {max-width:100%;background-color:#e60012;}
.service-item a {display:block;}
.service-item .service-content {background: rgba(0,0,0,.9);max-width:340px;padding:20px 15px 20px 20px;position:relative;margin-top:-80px;-webkit-transition:0.5s all ease;transition:0.5s all ease;}
.service-item .service-content h3 {font-size:20px;color:#ffffff;margin-bottom:12px;}
.service-item .service-content p {margin-bottom:0;color:#ffffff;font-size:14px;}




/*引用sitemap样式*/
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;} 
        
 
@media (max-width: 1500px) { 
 
}

@media (max-width: 1199.98px) {  
.navbar-light .navbar-nav .nav-link{ margin: 0; padding:0 0.8rem}
#etw_logo{margin-left:1rem}


#etw_banner .banner_txt h1{font-size:1.8rem; line-height:2.6rem; }
.etw_homelink ul > li span{ font-size:0.875rem; padding:1rem 1rem 0 1rem} 
.companyprofile ul li .etw_hometitle span{ display:none}
.companyprofile ul li,.mainbody{ background-size:cover !important}


}

@media (max-width: 991.98px) { 
.top-nav{ text-align:left; width:100%; padding:0}
.navbar-light .navbar-nav .nav-link{ padding: 0.4rem 1.4rem 0.5rem 1rem; line-height: 1.5rem; display:block}
.navbar-nav .dropdown-menu{ border:none; border-radius:0; margin-top:-1px;}
.navbar{padding:0.05rem 0rem 0;} 
.navbtn{margin:1.2rem 1rem 0 0}

#header{position: relative;}
#container{margin-top:0;} 
.etw_language{padding-right:1.3rem}
#etw_sidebar{display:none}
#etw_right{width:100%; padding-left:0}
.pt-5, .py-5 { padding-top: 1.5rem !important;}   
.company img{display:none;} 
.company_txt{ width:100%}    

.company_txt{ padding:0 3%}
.etw_mainproducts ul > li .maintxt{ font-size:0.875rem}
.etw_products > ul > li .product_con .more{ display:none}
.img_center img{ width:65%}
.companyprofile ul li{ width:50%}
.companyprofile > ul > li{ margin:0;}
.companyprofile>ul>li:nth-child(5){ border-right:1px solid #c1c1c1}
.etw_mainproducts ul > li{width:48%; margin:0 4% 2rem 0}
.etw_mainproducts ul > li:nth-child(4n){margin-right:4%}
.etw_mainproducts ul > li:nth-child(2n){margin-right:0} 
}

@media (max-width: 767.98px) {.etw_language,.etw_homelink > img,.etw_sidebar,.etw_productlists,#etw_banner .banner_txt{display:none;} 

	.etw_hometitle, h2{font-size:1.2rem; margin-top: 0.5rem;} 
	.etw_products ul > li{width:48%; margin-right:4%}
	.etw_products ul > li:nth-child(3n){margin-right:4%}
	.etw_products ul > li:nth-child(2n){margin-right:0}  
	.etw_products2>ul{ margin:0}

	

	
	.other_pro ul > li,.etw_smaple ul>li{ width:48%; margin-right:4%}
	.other_pro ul > li:nth-child(4n),.etw_smaple ul > li:nth-child(3n){ margin-right:4%}
    .other_pro ul > li:nth-child(2n),.etw_smaple ul > li:nth-child(2n){ margin-right:0}
.etw_homelink ul > li{width:48.5%; margin-right:3%}
.etw_homelink ul > li:nth-child(4n){margin-right:3%}
.etw_homelink ul > li:nth-child(2n){margin-right:0}
.img_center img{ width:75%}
	
}

@media (max-width: 575.98px) {.companynames,.etw_contactin ul li img,.etw_productlists,.etw_bottom .content ul{display:none;} 
.etw_bottom .content .etw_contactin ul { display:block}
.etw_contactin ul li p{ text-align:left}
.etw_contactin ul li{ border:none; padding-left:0}
#etw_coper a{font-size:0.6rem;}
.etw_products ul>li,.img_left, .img_right,.left_pic,.etw_products > ul > li,.etw_mainproducts ul > li,.etw_smaple ul > li,.etw_homelink ul > li,.mainbody .table-responsive,.etw_contactin{width:100% !important; margin-right:0;} 
.smwidth,.etw_contactin ul li{width:100% !important;}   
.etw_pic3 ul li:nth-child(2n),.etw_pic4 ul li:nth-child(2n){margin-right:0;}
.etw_pic3 ul li,.etw_pic4 ul li{width:49%;margin-right:2%;}  
.row{ margin-left:0 !important; margin-right:0 !important}

.etw_contactin ul li:before{ display:none}
.companyprofile ul li,.etw_advantages>ul>li{ width:100%}
.companyprofile > ul > li,.companyprofile > ul > li:nth-child(5),.etw_advantages>ul>li{ border:none}
}